<%@ Page Language="VB" AutoEventWireup="false" ContentType="text/html" AspCompat="true" ResponseEncoding="gb2312" Inherits="b2bNet.upload_upload_iframe_infoadd2_cn" %>
<%On Error Resume Next%>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>上传图片</title>
<script type="Text/JavaScript" language="javascript">
function check(){
	if(document.form.file1.value=="") {
		alert("选点击浏览选择您要上传的图片！");
		return false;
	}else{
		document.form.btnUpload.disabled=false;
		return true;
	}
}
</script>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style></head>

<body>
  <form method="post" runat="server" enctype="multipart/form-data" name="form1" id="form1">
    <table style="width:300" border="0" cellpadding="0" cellspacing="0" class="aa">
        <tr>
          <td style="background-color:#FAFAFA"><asp:FileUpload ID="file1" runat="server"/>
          <asp:Button ID="btnUpload" runat="server" Text="上传" OnClientClick="return check();" /></td>
        </tr>
    </table>
  </form>
</body>
</html>
